.bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
td {
	font-size: 12px;
	color: #666666;
	line-height: 150%;

}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {

	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #990000;
	border-bottom-style: dotted;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;


}
.mar {
	padding: 5px;
	line-height: 20px;

}
.mar1 {
	padding: 20px;
	line-height: 20px;

}
.bord2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-left-style: solid;

}
input {
	border: 1px solid #999999;
	color: #990000;

}
.input1 {
	border: 1px solid #999999;
	overflow: hidden;

}
.bord3 {
	border-top: 1px solid #BFBFBF;
	border-right: 1px none #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	border-left: 1px none #BFBFBF;
}
.border4 {
	border: 1px solid #BFBFBF;

}
.bordright {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.inpno {
	border: none;
}
